Error

two or more packages specified (spi inc qtdeclarative5-doc)